.star_rating {
  position: relative;
  display: inline-block;
  letter-spacing: 5px;
}
.star_rating:before {
  display: block;
  font-size: 130%;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f005\f005\f005\f005\f005";
  color: #000;
/*  text-shadow: 0 2px #4e4e4e; */
  padding-left: 5px;
}
.star_rating span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  display: block;
  overflow: hidden;
}
.star_rating span:before {
  font-size: 130%;
  font-family: FontAwesome;
  color: #f96b3d;
  position: absolute;
  left: 0;
  top: 0;
  content: "\f005\f005\f005\f005\f005";
/*  text-shadow: 0 1px #997000; */
  display: block;
  padding-left: 5px;
}